/* BEGIN tmq_css */
/* =========================================== 
    Unlimited Colors Setting                   
 =========================================== */

.nav-active:after, .side-time, .tagcloud a:hover, .features:hover .features-circle, .features-active .features-circle, th {
	background: #00aeef;
	background: rgb(0,174,239);
}
.sub-footer a:hover, .widget-side a:hover, .portfolio_item .heading a, .price {
	color: #00aeef;
	color: rgb(0,174,239);
}
.nav-active-arrow {
	border-top:22px solid #00aeef;
	border-top:22px solid rgb(0,174,239);
}
/* MAIN BUBBLE */
.bubble, .title-bubble, .btn-prime, .slider-frame {
	text-shadow: 1px 1px #00aeef !important;
	background: #00aeef; /* Old browsers */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00aeef', endColorstr='#00aeef',GradientType=0 ) !important; /* IE6-9 */
	background: -ms-linear-gradient(top, #00aeef 0%,#00aeef 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom, #00aeef 0%,#00aeef 100%); /* W3C */
	text-shadow: 1px 1px rgb(-30,127,173) !important;
	background: rgb(16,196,262); /* Old browsers */
	background: -moz-linear-gradient(top, rgb(16,196,262) 0%, rgb(0,174,239) 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(16,196,262)), color-stop(100%,rgb(0,174,239))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgb(16,196,262) 0%,rgb(0,174,239) 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgb(16,196,262) 0%,rgb(0,174,239) 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgb(16,196,262) 0%,rgb(0,174,239) 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom, rgb(16,196,262) 0%,rgb(0,174,239) 100%); /* W3C */
}
.bubble h4, .title-bubble h5 {
	text-shadow: 1px 1px #00aeef;
	text-shadow: 1px 1px rgb(-30,127,173);
}
.bubble-triangle {
	border-top:50px solid #00aeef;
	border-top:50px solid rgb(0,174,239);
}
.title-bubble-triangle {
	border-top:30px solid #00aeef;
	border-top:30px solid rgb(0,174,239);
}
.features:hover .features-circle, .features-active .features-circle {
	box-shadow:         inset 0 0 15px #00aeef;
	-moz-box-shadow:    inset 0 0 15px rgb(-30,127,173);
	-webkit-box-shadow: inset 0 0 15px rgb(-30,127,173);
	box-shadow:         inset 0 0 15px rgb(-30,127,173);
}
.content-image-overlay {
	background:  url(http://www.vaultcycleservices.com.au/wp-content/themes/ventus/assets/img/image_overlay.png);
	background-size: 0px 0px;
}
.content-image-overlay:hover {
	background:  url(http://www.vaultcycleservices.com.au/wp-content/themes/ventus/assets/img/image_overlay.png);
	background-size: 48px 48px;
}
.content-image-overlay i {
	background:  #00aeef;
	background:  rgb(0,174,239);
}
.dropcap.vivid {
	background:  #00aeef;
	background:  rgb(0,174,239);
	color: #fff;
}
.dropcap.light {
	background: #fff;
	color: #00aeef;
	color: rgb(0,174,239);
}
.dropcap.dark {
	background: #444;
	color: #fff;
}
.jp-play-bar, .jp-volume-bar-value {
	background-color: #00aeef;
	background-color: rgb(-30,127,173);
}
	.light-header .header-socials a:hover {
		background-color: #00aeef;
		background-color: rgb(0,174,239);
	}
	.top-bar.dark-header {
		background-color: #00aeef;
		background-color: rgb(0,174,239);
	}
	.search-heading a {
		color: #00aeef;
		color: rgb(0,174,239);
	}

	/* WooCommerce */
	.product-remove a, .product .onsale, .product .add_to_cart_button:hover, .woocommerce-message:before {
		background: #00aeef !important;
		background: rgb(0,174,239) !important;
	}
	.shipping-calculator-button, .product-name a, .woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
		color: #00aeef !important;
		color: rgb(0,174,239) !important;
	}
	.woocommerce-message {
		border-top-color: #00aeef !important;;
		border-top-color: rgb(0,174,239) !important;;
	}
/* Light header */
	.navbar-inner {
		background: #f7f7f7;
	}
	.sf-menu > li > a {
		background: none !important;
		color: #444 !important;
		text-shadow: none !important;
	}
	.sf-menu > li:hover, .sf-menu > li:hover > a, .sf-menu > .current-menu-item a {
		background: #00aeef !important;
		background: rgb(0,174,239) !important;
	}
	.sf-menu > .nav-active > a, .sf-menu > .current-menu-item a {
		color: #444 !important;
		background: #efefef !important;
	}
	.navbar ul > li:hover a{
		color: #fff !important;
	}
	.navbar ul {
		font-family: "pt sans";
		font-size: 16px;
		line-height: 16px;
	}
/* Layout Width */
	.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
		max-width: 1170px;
	}
/* Google Font */
	body, input, button, select, textarea {
		font-family: open sans !important;
	}
/* Sticky Menu and Top Contact Bar */
	.slider {
		margin-top: 130px;
	}
	.admin-bar .slider {
		margin-top: 92px;
	}
/* Default Font */
	body, p, label, input, textarea, .breadcrumb li, .nav-tabs .active a, .nav-tabs li a, .nav-list li a, .sub-footer .latest-posts a, .sub-footer input, .sub-footer textarea, .footer p, td, .accordion-group, .widget_nav_menu .menu li a, .widget-side a, .tag-cloud a, .tagcloud a, .sub-footer ul li a {
		font-size: 14px !important;
	}
/* Logo Positioning */
	.brand img {
		margin-top: 10px;
	}
/* Headings Font Setting */
	h1, h2, h3, h4, h5, h6 {
		font-family: "pt sans", "sans serif";
	}
	h1 {
		font-size: 38.5px;
	}
	h2 {
		font-size: 31.5px;
	}
	h3 {
		font-size: 24.5px;
	}
	h4 {
		font-size: 20px;
	}
	h5 {
		font-size: 17px;
	}
	h6 {
		font-size: 14px;
	}

/* END tmq_css */
/* BEGIN tmq_usercss */
.features-circle .icomoon-paragraph-justify {
	background-image: url('http://www.vaultcycleservices.com.au/wp-content/uploads/vault-logo.png');
	background-repeat: no-repeat;
	background-position-y: 3px;
	color: transparent;
}

input {
	background: none !important;
	border: none !important;
}

/* Increase menu items height */
.navbar .nav > li > a {
	padding: 59px 15px 58px;
}

/* Shift down selected menu arrow */
.nav-active-arrow {
	top: 135px;
}

/* Shift down slider to fit the new menu height */
.slider {
	margin-top: 170px;
}

/* Change the maximum height of logo */
.brand img {
	max-height: 127px;
}


/* END tmq_usercss */
